ALTER TABLE AGENCY ADD CONSTRAINT FK_AGENCY_ID 
	FOREIGN KEY (AG_ID) REFERENCES ITEM (ITEM_ID)
	ON DELETE CASCADE
;
ALTER TABLE AGENCY ADD CONSTRAINT FK_AGENCY_AGENCY_SCHEME 
	FOREIGN KEY (AG_SCH_ID) REFERENCES AGENCY_SCHEME (AG_SCH_ID)
	ON DELETE CASCADE
;
